@charset "UTF-8";
/* CSS Document */
html,body {
	height: 100px;
	margin: 0px;
}

.box01 {
	background:#00A0E9;
	margin-top: 0px;
	width: 100%;
	height: 1500px;
}

.oreocookie img{
	width: 180px;
	position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0px;
    margin: auto;
	z-index:2
}

.oreocookie2 img{
	width: 180px;
	top:0;
	left:0;
	right:0;
	bottom:0;
	
	position:fixed;
	margin:auto;
}

